// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../core/command/Command";
export class CancelDividendCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class CancelDividendCommand extends Command {
    securityId;
    dividendId;
    constructor(securityId, dividendId) {
        super();
        this.securityId = securityId;
        this.dividendId = dividendId;
    }
}
